WordPress Plugin: plugin-reinstaller

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.